<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Choose a LLM Prompt to use in Settings</key>
	<string>Kies een LLM-prompt om te gebruiken in de instellingen</string>
	<key>Cloud Transcription requires a network connection</key>
	<string>Cloudtranscriptie vereist een netwerkverbinding</string>
	<key>Cloud Transcription requires an OpenAI API key</key>
	<string>Cloudtranscriptie vereist een OpenAI API-sleutel</string>
	<key>Dictation requires a connected microphone, but none was found.</key>
	<string>Dicteren vereist een aangesloten microfoon, maar er werd geen gevonden.</string>
	<key>Just Dictate</key>
	<string>Gewoon dicteren</string>
	<key>Network connection required to use AI</key>
	<string>Netwerkverbinding vereist om AI te gebruiken</string>
	<key>No transcription model is loaded</key>
	<string>Er is geen transcriptiemodel geladen</string>
	<key>Please choose a microphone to use in Settings</key>
	<string>Kies een microfoon in de instellingen</string>
	<key>Whisper is currently busy</key>
	<string>Whisper is momenteel bezig</string>
</dict>
</plist>
